## rust-gtk4-macros 0.3.1

=== debian/changelog ===
rust-gtk4-macros (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * Package gtk4-macros 0.3.1 from crates.io using debcargo 2.5.0
  * Remove unused depdency on heck.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 14 Apr 2022 08:03:09 +0000

rust-gtk4-macros (0.3.1-1) unstable; urgency=medium

  * Team upload.
  * Package gtk4-macros 0.3.1 from crates.io using debcargo 2.5.0
  * Disable failing doctest.

  [ Henry-Nicolas Tourneur ]
  * Package gtk4-macros 0.3.1 from crates.io using debcargo 2.4.4

 -- Peter Michael Green <plugwash@debian.org>  Fri, 24 Dec 2021 10:28:26 +0000
