=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4-macros 0.3.1 --all-targets --all-features
Features: test-name=rust-gtk4-macros:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4-macros 0.3.1 --all-targets 
Features: test-name=librust-gtk4-macros-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4-macros 0.3.1 --all-targets --no-default-features
Features: test-name=librust-gtk4-macros-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
