## rust-gtk4-macros 0.5.5

=== debian/changelog ===
rust-gtk4-macros (0.5.5-3) unstable; urgency=medium

  * Package gtk4-macros 0.5.5 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 25 Jun 2023 20:52:26 +0200

rust-gtk4-macros (0.5.5-2) experimental; urgency=medium

  * Team upload
  * Drop obsolete relax-deps.diff

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 21 Jun 2023 18:21:55 -0400

rust-gtk4-macros (0.5.5-1) experimental; urgency=medium

  * Package gtk4-macros 0.5.5 from crates.io using debcargo 2.6.0
  * Added myself to uploaders
  * Dropped obsolete patches
  * Collapsed features in debcargo.toml
  * Relaxed dependency on quickxml

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 21 May 2023 13:59:24 +0200
