=== debian/control ===
Source: rust-gtk4-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-proc-macro-crate-1+default-dev <!nocheck>,
 librust-proc-macro-error-1+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>,
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gtk4-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gtk4-macros
Homepage: https://gtk-rs.org/
X-Cargo-Crate: gtk4-macros
Rules-Requires-Root: no

Package: librust-gtk4-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-proc-macro-crate-1+default-dev,
 librust-proc-macro-error-1+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quick-xml-0.27+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+full-dev
Provides:
 librust-gtk4-macros+default-dev (= ${binary:Version}),
 librust-gtk4-macros+quick-xml-dev (= ${binary:Version}),
 librust-gtk4-macros+xml-validation-dev (= ${binary:Version}),
 librust-gtk4-macros-0-dev (= ${binary:Version}),
 librust-gtk4-macros-0+default-dev (= ${binary:Version}),
 librust-gtk4-macros-0+quick-xml-dev (= ${binary:Version}),
 librust-gtk4-macros-0+xml-validation-dev (= ${binary:Version}),
 librust-gtk4-macros-0.5-dev (= ${binary:Version}),
 librust-gtk4-macros-0.5+default-dev (= ${binary:Version}),
 librust-gtk4-macros-0.5+quick-xml-dev (= ${binary:Version}),
 librust-gtk4-macros-0.5+xml-validation-dev (= ${binary:Version}),
 librust-gtk4-macros-0.5.5-dev (= ${binary:Version}),
 librust-gtk4-macros-0.5.5+default-dev (= ${binary:Version}),
 librust-gtk4-macros-0.5.5+quick-xml-dev (= ${binary:Version}),
 librust-gtk4-macros-0.5.5+xml-validation-dev (= ${binary:Version})
Description: Macros helpers for GTK 4 bindings - Rust source code
 This package contains the source for the Rust gtk4-macros crate, packaged by
 debcargo for use with cargo and dh-cargo.
