=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4-macros 0.5.5 --all-targets --all-features
Features: test-name=rust-gtk4-macros:@
Depends: dh-cargo (>= 18), librust-futures-channel-0.3+default-dev, librust-futures-util-0.3+default-dev, librust-gtk4-0.5+default-dev (>= 0.5.5-~~), librust-trybuild2-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4-macros 0.5.5 --all-targets
Features: test-name=librust-gtk4-macros-dev:default
Depends: dh-cargo (>= 18), librust-futures-channel-0.3+default-dev, librust-futures-util-0.3+default-dev, librust-gtk4-0.5+default-dev (>= 0.5.5-~~), librust-trybuild2-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4-macros 0.5.5 --all-targets --no-default-features --features quick-xml
Features: test-name=librust-gtk4-macros-dev:quick-xml
Depends: dh-cargo (>= 18), librust-futures-channel-0.3+default-dev, librust-futures-util-0.3+default-dev, librust-gtk4-0.5+default-dev (>= 0.5.5-~~), librust-trybuild2-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4-macros 0.5.5 --all-targets --no-default-features --features xml_validation
Features: test-name=librust-gtk4-macros-dev:xml_validation
Depends: dh-cargo (>= 18), librust-futures-channel-0.3+default-dev, librust-futures-util-0.3+default-dev, librust-gtk4-0.5+default-dev (>= 0.5.5-~~), librust-trybuild2-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4-macros 0.5.5 --all-targets --no-default-features
Features: test-name=librust-gtk4-macros-dev:
Depends: dh-cargo (>= 18), librust-futures-channel-0.3+default-dev, librust-futures-util-0.3+default-dev, librust-gtk4-0.5+default-dev (>= 0.5.5-~~), librust-trybuild2-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
