## rust-gtk4-macros 0.6.6

=== debian/changelog ===
rust-gtk4-macros (0.6.6-1) unstable; urgency=medium

  * Package gtk4-macros 0.6.6 from crates.io using debcargo 2.6.0
  * Removed inactive uploader, added my new mail address

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 02 Aug 2023 00:13:53 +0200
