## rust-gtk4-macros 0.7.2

=== debian/changelog ===
rust-gtk4-macros (0.7.2-6) unstable; urgency=medium

  * Team upload.
  * Package gtk4-macros 0.7.2 from crates.io using debcargo 2.6.0
  * Stop marking tests as broken.
  * Add patch to disable tests that require trybuild2 to the rest of
    the testsuite can run.
  * Run autopkgtests with xvfb-run.
  * Don't run the all-features or blueprint autopkgtests, they fail to build.
  * Add breaks on old version of librust-gtk4-dev to help britney's
    autopkgtest scheduler.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 05 Oct 2023 02:36:59 +0000

rust-gtk4-macros (0.7.2-5) unstable; urgency=medium

  * Re-enable patch for quickxml 

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 02 Oct 2023 23:30:18 +0200

rust-gtk4-macros (0.7.2-4) unstable; urgency=medium

  * Drop patches and mark all tests as flaky instead until trybuild2 gets
    accepted from NEW 

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 01 Oct 2023 17:18:30 +0200

rust-gtk4-macros (0.7.2-3) unstable; urgency=medium

  * Team upload
  * Package gtk4-macros 0.7.2 from crates.io using debcargo 2.6.0
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Sep 2023 14:36:30 -0400

rust-gtk4-macros (0.7.2-2) experimental; urgency=medium

  * Specify dependency on rustc 1.70

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 16 Sep 2023 12:54:52 +0200

rust-gtk4-macros (0.7.2-1) experimental; urgency=medium

  * Package gtk4-macros 0.7.2 from crates.io using debcargo 2.6.0
  * Add patch for enablement of tests

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 15 Sep 2023 22:53:18 +0200
