=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
  librust-proc-macro2-1+default-dev <!nocheck>,
  librust-quote-1+default-dev <!nocheck>,
  librust-syn-1+default-dev <!nocheck>,
- librust-syn-1+full-dev <!nocheck>
+ librust-syn-1+full-dev <!nocheck>,
+ rustc (>= 1.70) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@riseup.net>
@@ -35,7 +36,8 @@
  librust-quick-xml-0.27+default-dev,
  librust-quote-1+default-dev,
  librust-syn-1+default-dev,
- librust-syn-1+full-dev
+ librust-syn-1+full-dev,
+ rustc (>= 1.70)
 Provides:
  librust-gtk4-macros+blueprint-dev (= ${binary:Version}),
  librust-gtk4-macros+default-dev (= ${binary:Version}),
@@ -46,16 +48,17 @@
  librust-gtk4-macros-0+default-dev (= ${binary:Version}),
  librust-gtk4-macros-0+quick-xml-dev (= ${binary:Version}),
  librust-gtk4-macros-0+xml-validation-dev (= ${binary:Version}),
- librust-gtk4-macros-0.6-dev (= ${binary:Version}),
- librust-gtk4-macros-0.6+blueprint-dev (= ${binary:Version}),
- librust-gtk4-macros-0.6+default-dev (= ${binary:Version}),
- librust-gtk4-macros-0.6+quick-xml-dev (= ${binary:Version}),
- librust-gtk4-macros-0.6+xml-validation-dev (= ${binary:Version}),
- librust-gtk4-macros-0.6.6-dev (= ${binary:Version}),
- librust-gtk4-macros-0.6.6+blueprint-dev (= ${binary:Version}),
- librust-gtk4-macros-0.6.6+default-dev (= ${binary:Version}),
- librust-gtk4-macros-0.6.6+quick-xml-dev (= ${binary:Version}),
- librust-gtk4-macros-0.6.6+xml-validation-dev (= ${binary:Version})
+ librust-gtk4-macros-0.7-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.7+blueprint-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.7+default-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.7+quick-xml-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.7+xml-validation-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.7.2-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.7.2+blueprint-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.7.2+default-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.7.2+quick-xml-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.7.2+xml-validation-dev (= ${binary:Version})
+Breaks: librust-gtk4-dev (<= 0.6.6-4)
 Description: Macros helpers for GTK 4 bindings - Rust source code
  This package contains the source for the Rust gtk4-macros crate, packaged by
  debcargo for use with cargo and dh-cargo.
