## rust-gtk4-macros 0.8.1

=== debian/changelog ===
rust-gtk4-macros (0.8.1-1) experimental; urgency=medium

  * Team upload
  * Package gtk4-macros 0.8.1 from crates.io using debcargo 2.6.1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 Apr 2024 15:16:14 -0400

rust-gtk4-macros (0.8.0-1) experimental; urgency=medium

  * Package gtk4-macros 0.8.0 from crates.io using debcargo 2.6.1
  * Updated d/t/control for new upstream
  * Rebased patch for new upstream
  * Dropped hard dependency on rustc >= 1.70

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 20 Feb 2024 20:27:52 +0100
