## rust-gtk4-macros 0.8.2

=== debian/changelog ===
rust-gtk4-macros (0.8.2-4) unstable; urgency=medium

  * Team upload.
  * Package gtk4-macros 0.8.2 from crates.io using debcargo 2.6.1
  * Relax dependency on quick-xml.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 25 May 2024 14:27:16 +0000

rust-gtk4-macros (0.8.2-3) unstable; urgency=medium

  * Really mark features as flaky

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 07 May 2024 14:25:26 +0200

rust-gtk4-macros (0.8.2-2) unstable; urgency=medium

  * Mark blueprint feature as flaky
  * Set LIBGL_ALWAYS_SOFTWARE=true and GTK_A11Y=none for xml-validation
    feature (thanks jbicha)

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 06 May 2024 12:16:47 +0200

rust-gtk4-macros (0.8.2-1) unstable; urgency=medium

  * Package gtk4-macros 0.8.2 from crates.io using debcargo 2.6.1
  * Updated d/t/control for new upstream
  * Upload to unstable

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 05 May 2024 11:17:38 +0200
