=== debian/control ===
--- 
+++ 
@@ -6,13 +6,11 @@
  cargo:native <!nocheck>,
  rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-anyhow-1+default-dev <!nocheck>,
  librust-proc-macro-crate-3+default-dev <!nocheck>,
- librust-proc-macro-error-1+default-dev <!nocheck>,
  librust-proc-macro2-1+default-dev <!nocheck>,
  librust-quote-1+default-dev <!nocheck>,
- librust-syn-1+default-dev <!nocheck>,
- librust-syn-1+full-dev <!nocheck>
+ librust-syn-2+default-dev <!nocheck>,
+ librust-syn-2+full-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@riseup.net>
@@ -28,14 +26,12 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-anyhow-1+default-dev,
  librust-proc-macro-crate-3+default-dev,
- librust-proc-macro-error-1+default-dev,
  librust-proc-macro2-1+default-dev,
- librust-quick-xml-0.27+default-dev,
+ librust-quick-xml+default-dev (>= 0.27-~~),
  librust-quote-1+default-dev,
- librust-syn-1+default-dev,
- librust-syn-1+full-dev
+ librust-syn-2+default-dev,
+ librust-syn-2+full-dev
 Provides:
  librust-gtk4-macros+blueprint-dev (= ${binary:Version}),
  librust-gtk4-macros+default-dev (= ${binary:Version}),
@@ -51,11 +47,11 @@
  librust-gtk4-macros-0.8+default-dev (= ${binary:Version}),
  librust-gtk4-macros-0.8+quick-xml-dev (= ${binary:Version}),
  librust-gtk4-macros-0.8+xml-validation-dev (= ${binary:Version}),
- librust-gtk4-macros-0.8.1-dev (= ${binary:Version}),
- librust-gtk4-macros-0.8.1+blueprint-dev (= ${binary:Version}),
- librust-gtk4-macros-0.8.1+default-dev (= ${binary:Version}),
- librust-gtk4-macros-0.8.1+quick-xml-dev (= ${binary:Version}),
- librust-gtk4-macros-0.8.1+xml-validation-dev (= ${binary:Version})
+ librust-gtk4-macros-0.8.2-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.8.2+blueprint-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.8.2+default-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.8.2+quick-xml-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.8.2+xml-validation-dev (= ${binary:Version})
 Breaks: librust-gtk4-dev (<= 0.6.6-4)
 Description: Macros helpers for GTK 4 bindings - Rust source code
  Source code for Debianized Rust crate "gtk4-macros"
