## rust-gtk4-macros 0.9.0

=== debian/changelog ===
rust-gtk4-macros (0.9.0-3) unstable; urgency=medium

  * Team upload.
  * Package gtk4-macros 0.9.0 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 26 Aug 2024 11:38:05 -0400

rust-gtk4-macros (0.9.0-2) experimental; urgency=medium

  * Team upload.
  * Package gtk4-macros 0.9.0 from crates.io using debcargo 2.6.1
  * Relax dependency on quick-xml.
  * Fix test dependency on gtk4 crate.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 24 Aug 2024 13:40:50 +0000

rust-gtk4-macros (0.9.0-1) experimental; urgency=medium

  * Package gtk4-macros 0.9.0 from crates.io using debcargo 2.6.1
  * Refreshed patches for new upstream

 -- Matthias Geiger <werdahias@debian.org>  Sat, 17 Aug 2024 14:52:46 +0200
