=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  librust-syn-2+full-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Matthias Geiger <werdahias@riseup.net>
+ Matthias Geiger <werdahias@debian.org>
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gtk4-macros]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gtk4-macros
@@ -28,7 +28,7 @@
  ${misc:Depends},
  librust-proc-macro-crate-3+default-dev,
  librust-proc-macro2-1+default-dev,
- librust-quick-xml+default-dev (>= 0.27-~~),
+ librust-quick-xml+default-dev (>= 0.31-~~),
  librust-quote-1+default-dev,
  librust-syn-2+default-dev,
  librust-syn-2+full-dev
@@ -42,16 +42,16 @@
  librust-gtk4-macros-0+default-dev (= ${binary:Version}),
  librust-gtk4-macros-0+quick-xml-dev (= ${binary:Version}),
  librust-gtk4-macros-0+xml-validation-dev (= ${binary:Version}),
- librust-gtk4-macros-0.8-dev (= ${binary:Version}),
- librust-gtk4-macros-0.8+blueprint-dev (= ${binary:Version}),
- librust-gtk4-macros-0.8+default-dev (= ${binary:Version}),
- librust-gtk4-macros-0.8+quick-xml-dev (= ${binary:Version}),
- librust-gtk4-macros-0.8+xml-validation-dev (= ${binary:Version}),
- librust-gtk4-macros-0.8.2-dev (= ${binary:Version}),
- librust-gtk4-macros-0.8.2+blueprint-dev (= ${binary:Version}),
- librust-gtk4-macros-0.8.2+default-dev (= ${binary:Version}),
- librust-gtk4-macros-0.8.2+quick-xml-dev (= ${binary:Version}),
- librust-gtk4-macros-0.8.2+xml-validation-dev (= ${binary:Version})
+ librust-gtk4-macros-0.9-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.9+blueprint-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.9+default-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.9+quick-xml-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.9+xml-validation-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.9.0-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.9.0+blueprint-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.9.0+default-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.9.0+quick-xml-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.9.0+xml-validation-dev (= ${binary:Version})
 Breaks: librust-gtk4-dev (<= 0.6.6-4)
 Description: Macros helpers for GTK 4 bindings - Rust source code
  Source code for Debianized Rust crate "gtk4-macros"
