## rust-gtk4-macros 0.9.1

=== debian/changelog ===
rust-gtk4-macros (0.9.1-1) unstable; urgency=medium

  * Package gtk4-macros 0.9.1 from crates.io using debcargo 2.7.2
  * d/t/control: Update for new upstream release

 -- Matthias Geiger <werdahias@debian.org>  Thu, 24 Oct 2024 09:08:57 +0200
