=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-gtk4-macros
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -14,7 +14,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gtk4-macros]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gtk4-macros
 Homepage: https://gtk-rs.org/gtk4-rs
@@ -28,7 +28,7 @@
  ${misc:Depends},
  librust-proc-macro-crate-3+default-dev,
  librust-proc-macro2-1+default-dev,
- librust-quick-xml+default-dev (>= 0.31-~~),
+ librust-quick-xml-0.36+default-dev,
  librust-quote-1+default-dev,
  librust-syn-2+default-dev,
  librust-syn-2+full-dev
@@ -47,11 +47,11 @@
  librust-gtk4-macros-0.9+default-dev (= ${binary:Version}),
  librust-gtk4-macros-0.9+quick-xml-dev (= ${binary:Version}),
  librust-gtk4-macros-0.9+xml-validation-dev (= ${binary:Version}),
- librust-gtk4-macros-0.9.0-dev (= ${binary:Version}),
- librust-gtk4-macros-0.9.0+blueprint-dev (= ${binary:Version}),
- librust-gtk4-macros-0.9.0+default-dev (= ${binary:Version}),
- librust-gtk4-macros-0.9.0+quick-xml-dev (= ${binary:Version}),
- librust-gtk4-macros-0.9.0+xml-validation-dev (= ${binary:Version})
+ librust-gtk4-macros-0.9.1-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.9.1+blueprint-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.9.1+default-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.9.1+quick-xml-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.9.1+xml-validation-dev (= ${binary:Version})
 Breaks: librust-gtk4-dev (<= 0.6.6-4)
 Description: Macros helpers for GTK 4 bindings - Rust source code
  Source code for Debianized Rust crate "gtk4-macros"
