## rust-gtk4-macros 0.9.5

=== debian/changelog ===
rust-gtk4-macros (0.9.5-1) unstable; urgency=medium

  * Package gtk4-macros 0.9.5 from crates.io using debcargo 2.7.6
  * Add patch to downgrade quick-xml
  * Update d/t/control

 -- Matthias Geiger <werdahias@debian.org>  Sun, 02 Feb 2025 01:52:39 +0100
