=== debian/control ===
--- 
+++ 
@@ -47,11 +47,11 @@
  librust-gtk4-macros-0.9+default-dev (= ${binary:Version}),
  librust-gtk4-macros-0.9+quick-xml-dev (= ${binary:Version}),
  librust-gtk4-macros-0.9+xml-validation-dev (= ${binary:Version}),
- librust-gtk4-macros-0.9.1-dev (= ${binary:Version}),
- librust-gtk4-macros-0.9.1+blueprint-dev (= ${binary:Version}),
- librust-gtk4-macros-0.9.1+default-dev (= ${binary:Version}),
- librust-gtk4-macros-0.9.1+quick-xml-dev (= ${binary:Version}),
- librust-gtk4-macros-0.9.1+xml-validation-dev (= ${binary:Version})
+ librust-gtk4-macros-0.9.5-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.9.5+blueprint-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.9.5+default-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.9.5+quick-xml-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.9.5+xml-validation-dev (= ${binary:Version})
 Breaks: librust-gtk4-dev (<= 0.6.6-4)
 Description: Macros helpers for GTK 4 bindings - Rust source code
  Source code for Debianized Rust crate "gtk4-macros"
